[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted libxfcegui4 4.6.1-1~bpo50+1 (source amd64)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Tue, 30 Jun 2009 00:01:59 +0200
Source: libxfcegui4
Binary: glade-xfce libxfcegui4-dev libxfcegui4-4 libxfcegui4-4-dbg
Architecture: source amd64
Version: 4.6.1-1~bpo50+1
Distribution: lenny-backports
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Yves-Alexis Perez <corsac@debian.org>
Description: 
 glade-xfce - glade modules for xfce
 libxfcegui4-4 - Basic GUI C functions for Xfce4
 libxfcegui4-4-dbg - debugging informations for libxfcegui4
 libxfcegui4-dev - Development files for libxfcegui4-4
Changes: 
 libxfcegui4 (4.6.1-1~bpo50+1) lenny-backports; urgency=low
 .
   * Rebuild for lenny-backports.
 .
 libxfcegui4 (4.6.1-1) unstable; urgency=low
 .
   * debian/control:
     - move lib to libs section, -dbg to debug one.
   * New upstream release.
 .
 libxfcegui4 (4.6.0-2) unstable; urgency=low
 .
   * Upload to unstable.
   * debian/rules:
     - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
     - replace dh_clean -k by dh_prep.
   * debian/compat bumped to 7.
   * debian/control:
     - update build-dep on debhelper accordingly.
     - update standards version to 3.8.1.
     - move to xfce section.
 .
 libxfcegui4 (4.6.0-1) experimental; urgency=low
 .
   [ Yves-Alexis Perez ]
   [ Xfce 4.6 Alpha “Pinkie”]
   * debian/libxfcegui4-4.shlibs: updated shlibs to 4.5.90.
   * debian/rules:
     - fail if dh_install misses files.
     - switch from `pwd` to $(CURDIR)
     - stop messing with config.{guess,sub}.
     - don't ship glade .la files.
   * debian/control:
     - update standards version to 3.8.0.
     - build-dep on intltool.
     - build-dep on libgladeui-1-dev.
     - add a new package glade-xfce which contains module and catalogue for
       Xfce widgets in Glade.
   * debian/glade-xfce.install: ship gladeui stuff in glade-xfce package.
 .
   [ Xfce 4.6 Beta 1 “Fuzzy”]
   * new upstream beta release.
   * debian/control:
     - drop useless Conflicts/Replaces.
     - update build-deps for Fuzzy.
     - cleanup build-deps.
     - make -dev package depends on libgtk2.0-dev.
   * debian/libxfcegui4-4.shlibs: bumpd shlibs for Fuzzy.
   * debian/rules:
     - be explicit on configure flags.
 .
   [ Xfce 4.6 Beta 2 “Hopper”]
   * new upstream beta release.
   * debian/control
     - update build-deps for “Hopper”.
     - add build-dep on libxfconf.
     - make -dev package depends on libxfconf-0-dev.
   * debian/rules:
     - remove libxfce4kbd-private.la.
     - use sysconfdir=/etc.
     - explicit enable of private keyboard library.
   * debian/libxfcegui4-4.install:
     - install xfconf config files in /etc.
   * debian/libxfcegui4-4.shlibs:
     - add libxfce4kbd-private to shlibs files.
 .
   [ Xfce 4.6 Beta 3 “Tuco-tuco”]
   * new upstream beta release.
   * debian/control:
     - update build-deps for “Tuco-Tuco”.
     - clean deps on -dev package to only get what pkg-config requires.
   * debian/libxfcegui4-4.shlibs
     - bump shlibs for “Tuco-Tuco”
 .
   [ Xfce 4.6 RC1 “Capybara”]
   * new upstream release candidate.
   * debian/control:
     - update build-deps for “Capybara”
   * debian/libxfcegui4-4.shlibs:
     - bump shlibs to 4.5.99.1.
 .
   [ Xfce 4.6 ]
   * new upstream release.
   * debian/control:
     - update build-deps for 4.6.
   * debian/libxfcegui4-4.shlibs:
     - bump shlibs to 4.6.0.
   * debian/copyright:
     - update dates and copyright holders.
     - add glade module.
     - switch to machine-readable copyright format.
 .
   [ Michael Casadevall ]
   * debian/control:
     - Added myself to uploaders
   * debian/patches/02_fix-menu-icons.patch:
     - Fixes Xfce #3614 which prevents icons with dots
       in them from properly showing up in the menu
Checksums-Sha1: 
 d493eeee164f5c53524c47c2462c1df6b772d0d5 1640 libxfcegui4_4.6.1-1~bpo50+1.dsc
 317559550add151444424b217bb1aed49feb5910 815955 libxfcegui4_4.6.1.orig.tar.gz
 0623919349d7ddde440908c7d3ae868692cbc9e8 7274 libxfcegui4_4.6.1-1~bpo50+1.diff.gz
 6fa05a46c2e4bb1b83e5e33cb30c104b48828734 69744 glade-xfce_4.6.1-1~bpo50+1_amd64.deb
 e1c24faf8329c35b93c42784eb463cea6567f654 305858 libxfcegui4-dev_4.6.1-1~bpo50+1_amd64.deb
 74db19f19614616973b9bb22fdcec5184304f5eb 304602 libxfcegui4-4_4.6.1-1~bpo50+1_amd64.deb
 9619c549328d8acc1fe2554171ddf740f56d697d 555812 libxfcegui4-4-dbg_4.6.1-1~bpo50+1_amd64.deb
Checksums-Sha256: 
 d61012a57f5f25909e615788db1987e2a7ca9fbf72ca9e6553a04c6b3190a773 1640 libxfcegui4_4.6.1-1~bpo50+1.dsc
 cd12ec9618d14c04644de9b91a56e8f62011cee9394d3e3eb583626faf27591f 815955 libxfcegui4_4.6.1.orig.tar.gz
 a2950d892ca6dd5760a796b54281cb0b4744662200d7382ea77b7e16f8b8ff9e 7274 libxfcegui4_4.6.1-1~bpo50+1.diff.gz
 e4790a4119c8c13396baeba7ca014525b0fe03e690f476733ba4c1ec9c9eb7c1 69744 glade-xfce_4.6.1-1~bpo50+1_amd64.deb
 98fd83ffbf9d99e1a6a8be45548685b241064c6107507dbf931a19646205180a 305858 libxfcegui4-dev_4.6.1-1~bpo50+1_amd64.deb
 4fec567f3da1d86c362669bff9719b1fbae936eaccb8222aa365b16aee60b32d 304602 libxfcegui4-4_4.6.1-1~bpo50+1_amd64.deb
 0cc644abc48629bc76b1dcb27fbde0ac87349d8a1b51dd1fe78b64408fba3307 555812 libxfcegui4-4-dbg_4.6.1-1~bpo50+1_amd64.deb
Files: 
 e24cfc8c1765af16f2e70df012613c7b 1640 xfce optional libxfcegui4_4.6.1-1~bpo50+1.dsc
 e89964b755b410150198a28cbc9959e2 815955 xfce optional libxfcegui4_4.6.1.orig.tar.gz
 3cba349bf6cd2495a7f4d0890aead0a5 7274 xfce optional libxfcegui4_4.6.1-1~bpo50+1.diff.gz
 5f44babbd1ae8c6a8f555a761bbeaacc 69744 xfce optional glade-xfce_4.6.1-1~bpo50+1_amd64.deb
 2a20fc03af52a45a67b4fa0f67e42f64 305858 libdevel optional libxfcegui4-dev_4.6.1-1~bpo50+1_amd64.deb
 d629a726d1e781255661a2f16336dd52 304602 libs optional libxfcegui4-4_4.6.1-1~bpo50+1_amd64.deb
 478177913a1930eb7f4fb9df1e2ab4dc 555812 debug extra libxfcegui4-4-dbg_4.6.1-1~bpo50+1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEAREDAAYFAkpKX0MACgkQTUTAIMXAW64wrgCfW3cyo4wYyAOXpRSBOu2BcNdr
5bsAoIs04gasTlZVhrFdIbLH2oHQdm8z
=3qSL
-----END PGP SIGNATURE-----


Accepted:
glade-xfce_4.6.1-1~bpo50+1_amd64.deb
  to pool/main/libx/libxfcegui4/glade-xfce_4.6.1-1~bpo50+1_amd64.deb
libxfcegui4-4-dbg_4.6.1-1~bpo50+1_amd64.deb
  to pool/main/libx/libxfcegui4/libxfcegui4-4-dbg_4.6.1-1~bpo50+1_amd64.deb
libxfcegui4-4_4.6.1-1~bpo50+1_amd64.deb
  to pool/main/libx/libxfcegui4/libxfcegui4-4_4.6.1-1~bpo50+1_amd64.deb
libxfcegui4-dev_4.6.1-1~bpo50+1_amd64.deb
  to pool/main/libx/libxfcegui4/libxfcegui4-dev_4.6.1-1~bpo50+1_amd64.deb
libxfcegui4_4.6.1-1~bpo50+1.diff.gz
  to pool/main/libx/libxfcegui4/libxfcegui4_4.6.1-1~bpo50+1.diff.gz
libxfcegui4_4.6.1-1~bpo50+1.dsc
  to pool/main/libx/libxfcegui4/libxfcegui4_4.6.1-1~bpo50+1.dsc
libxfcegui4_4.6.1.orig.tar.gz
  to pool/main/libx/libxfcegui4/libxfcegui4_4.6.1.orig.tar.gz


Reply to: